
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.960
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "APL_TestCheck", "APL_TestCheck\APL_TestCheck.csproj", "{02DB7BE7-1C75-4377-B571-20E98CEB0EDE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{02DB7BE7-1C75-4377-B571-20E98CEB0EDE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02DB7BE7-1C75-4377-B571-20E98CEB0EDE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02DB7BE7-1C75-4377-B571-20E98CEB0EDE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02DB7BE7-1C75-4377-B571-20E98CEB0EDE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9D55AC9F-7194-4E1E-BD31-F74768EEDBA3}
	EndGlobalSection
EndGlobal
